# Uses of Annotation Type
org.eclipse.microprofile.rest.client.tck.interfaces.CustomHttpMethod.MYMETHOD

Packages that use CustomHttpMethod.MYMETHOD
Package
Description
org.eclipse.microprofile.rest.client.tck.interfaces

## Uses of CustomHttpMethod.MYMETHOD in org.eclipse.microprofile.rest.client.tck.interfaces

Methods in org.eclipse.microprofile.rest.client.tck.interfaces with annotations of type CustomHttpMethod.MYMETHOD
Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
CustomHttpMethod.`executeMyMethod()`